.navbar-brand {
    height: 90px;
    padding-top: 5px
}

.navbar-nav {
    float: right;
    margin-top: 45px;
}

.navbar-toggle {
    background: #092f54;
    margin-top: 14px
}

.navbar-toggle .icon-bar {
    background: #FFF
}

.navbar-wrapper .container {
    padding: 0;
    max-width: 1242px;
    width: 100%
}

.navbar-wrapper .navbar .container {
    max-width: 1242px;
    width: 100%;
    padding-left: 5px;
    padding-right: 0;
    position: relative;
}

.header-nav-buttons {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 5px;
}

.navbar-nav > li > a {
    background: none;
    color: #f1f1f1;
    padding: 10px 13px;
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.current_page_item a {
    background: none;
    color: #092f54
}

.navbar-nav > li:last-child > a {
    padding-right: 1px
}

.navbar-nav > li:hover ul {
    display: block
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    padding: 0;
    border: none;
    border-radius: 3px;
    background: #194e80;
}

.navbar-nav > li > .dropdown-menu > li > a {
    padding: 9px 14px;
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #46c4ed;
    background: #194e80;
    border-top: 1px solid #1f547e;
    border-bottom: 1px solid #123960;
}

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus {
    background: #113d64;
    color: #f1f1f1
}

.navbar-nav > li > .dropdown-menu > li:first-child > a {
    border-top-style: none;
    border-radius: 3px 3px 0 0
}

.navbar-nav > li > .dropdown-menu > li:last-child > a {
    border-radius: 0 0 3px 3px
}

.header-nav-buttons .header-number a {
    text-decoration: none;
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #004a8d;
    line-height: 21px;
    margin-right: 15px;
}

.header-nav-buttons a {
    font-family: "jaf-facitweb", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    padding: 10px 14px;
    text-transform: uppercase;
    border-radius: 6px;
    line-height: 23px;
}

.header-nav-buttons .btn-client-login {
    color: #13b6ea;
    padding-left: 35px;
    background: #004a8d url(../images/icn-client-login.png) no-repeat 14px 10px;
    margin-right: 9px
}

.header-nav-buttons .btn-client-login:hover,
.header-nav-buttons .btn-client-login:focus {
    text-decoration: none;
    background-color: #113659
}

.btn-free-quote {
    color: #ffffff;
    background: #13b6ea
}

.btn-free-quote:hover,
.btn-free-quote:focus {
    text-decoration: none;
    background: #31ccfd;
    color: #ffffff
}

@media only screen and (max-width: 1023px) {
    .navbar-brand {
        padding: 14px 0px 10px 10px;
    }
    .navbar-brand img {
        width: 100px;
    }
}

@media (max-width: 640px) {
    .navbar-wrapper .navbar {
        padding-left: 10px;
    }
    .navbar-brand {
        padding-left: 15px;
        height: 62px;
    }
    .navbar-collapse {
        background: #dce1e5;
        border: none
    }
    .navbar-collapse.in {
        overflow: visible;
    }
    .navbar-nav {
        float: none;
        margin-top: 0;
        display: block;
    }
    .navbar-nav > li {
        clear: both;
        display: block
    }
    .navbar-nav > li > a {
        background: #113c63
    }
    .navbar-nav > li > a:hover {
        background: #113c63;
        color: #f1f1f1
    }
    .navbar-nav > li > .dropdown-menu {
        display: block;
        position: static;
        left: auto;
        top: auto;
        box-shadow: none;
        width: 100%;
    }
    .navbar-nav > li > .dropdown-menu > li > a {
        background: #184e80;
        padding-left: 26px;
    }
    .navbar-nav > li > .dropdown-menu > li:first-child > a {
        border-radius: 0
    }
    .navbar-nav > li > .dropdown-menu > li:last-child > a {
        border-radius: 0
    }
    .header-nav-buttons {
        position: static;
        display: block;
        top: auto;
        right: auto;
        margin-top: 5px;
        padding: 5px 0 25px 0;
        text-align: center;
    }
    .header-nav-buttons .header-number {
        margin: 0 0 10px 0;
        display: block;
        float: none;
        text-align: center;
    }
    .header-nav-buttons .btn-client-login,
    .header-nav-buttons .btn-free-quote {
        display: inline-block;
    }
    .header-nav-buttons .btn-client-login {
        margin-right: 5px
    }
    .header-nav-buttons .btn-free-quote {
        margin-left: 5px
    }
}

@media (min-width: 768px) and (max-width: 1600px) {
    .navbar-nav > li:last-child > .dropdown-menu {
        left: auto;
        right: 0;
    }
}

@media (min-width: 768px) and (max-width: 1242px) {
    .navbar-wrapper .container {
        padding: 0 14px;
    }
    .navbar-brand {
        padding: 0 0 10px 10px
    }
    .navbar-brand img {
        width: 100px
    }
    .navbar-nav > li > a {
        padding: 8px;
        font-size: 12px;
    }
}